@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins&family=Roboto&display=swap");
@font-face {
  font-family: "Century-Gothic-Bold";
  src: url("../fonts/Century-Gothic-Bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Century-Gothic-regular";
  src: url("../fonts/Century-Gothic.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
:root {
  --open-sans: "Open Sans", sans-serif;
  --century-gothic-regular: "Century-Gothic-regular";
  --century-gothic-bold: "Century-Gothic-Bold";
  --cor-branca: #ffffff;
  --cor-azul-aco: #0a99d1;
  --cor-violeta: #a53692;
  --azul-escuro: #021223;
  --cor-cinza: #4e4f50;
  --cor-cinza-medio: #707070;
  --cor-quantum: #021223;
  --cor-cinza-claro: #eeeeee;
  --cor-preto: #021223;
  --cor-amarelo: #ffff00;
  --cor-preto-escuro: #000;
}
@keyframes spMenuFadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
